name = "Almost Unified"
filename = "almostunified-fabric-1.19.2-0.3.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "84cfcc0e6fc7842d0c6ca0a254ff290ec7c90287"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4386253
project-id = 633823
